body {
	margin-left:0px;
	margin-right:0px;
	width:994px;
	text-align:left;
	scrollbar-face-color:#F1EEB7;
	scrollbar-highlight-color:#F1EEB7;
	scrollbar-3dlight-color:#F1EEB7;
	scrollbar-darkshadow-color:#F1EEB7;
	scrollbar-shadow-color:#F1EEB7;
	scrollbar-arrow-color:#F1EEB7;
	scrollbar-track-color:#F1EEB7;
	background-color:#F1EEB7;
	background-image: url(grafica_n.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.linn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E9B346;
	background-repeat: no-repeat;
	background-position: left top;
}
a.linn:hover {

	color: #633;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #633;
	margin:0px;
	padding:0px;
}
h2{
	width:600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #966;
	margin-top:0px;
	margin-bottom:20px;
	padding:0px;
	font-style: italic;
}
#agriturismo{
	width:806px;
	height:550px;
	text-align:right;
	background-image: url(home.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#agriturismo EMBED{
	margin-top:49px;
	margin-right:23px;
	margin-bottom:5px;}
#agriturismo img{
	margin-right:22px;}

#men{}
#men ul{
	padding:0px;
	margin:0px;
	text-align:center;
	list-style-image: none;
	list-style-type: none;
}
#men li a{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #ffffcc;
	margin-bottom:3px;
	border: 1px solid #ffffcc;
	color: #000;
	text-decoration: none;
}
#men li a:hover{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #f1eeb7;
	margin-bottom:3px;
	border: 1px solid #990000;
}
h1.piede {
	color:#d5c065;
	margin-top:10px;
	margin-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.indi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
}a.indi{
	
	color: #FFF;
}
a.indi:hover{

	color: #d5c065;
}
.txtint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
h1.tit {
	color:#990000;
	margin-top:10px;
	margin-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h2.stit {
	color:#666;
	margin-top:0px;
	margin-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width:100%;
	font-style: italic;
}
.cornice{
	border: 1px solid #900;
}